 .u-section-1 {
  min-height: 154px;
}

.u-section-1 .u-sheet-1 {
  min-height: 767px;
}

.u-section-1 .u-shape-1 {
  height: 562px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 965px;
  margin: -492px auto 60px;
}

.u-section-1 .u-image-1 {
  min-height: 628px;
  background-image: url("images/home_screen.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-layout-cell-2 {
  min-height: 628px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto 0 60px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 60px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 69px auto 0 74px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 46px auto 0 74px;
  padding: 10px 35px 10px 33px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-1 .u-shape-1 {
    height: 526px;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 893px;
    margin-top: -462px;
  }

  .u-section-1 .u-image-1 {
    min-height: 518px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 612px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 47px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 61px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 61px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 11px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-1 .u-shape-1 {
    height: 500px;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -423px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 503px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 396px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-1 .u-shape-1 {
    height: 291px;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 440px;
    margin: -231px auto -21px;
  }

  .u-section-1 .u-image-1 {
    min-height: 444px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 117px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-1 .u-shape-1 {
    height: 240px;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 303px;
    margin-top: -177px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-1 {
    min-height: 339px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 23px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 713px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 593px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 145px 12px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 30px 7px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 593px;
  background-position: 50% 50%;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-2 .u-list-1 {
  width: 494px;
  margin: 0 auto 0 8px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 510px;
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-icon-1 {
  height: 65px;
  width: 65px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 384px;
  min-height: 162px;
  height: auto;
  margin: -65px auto 0 95px;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-icon-2 {
  height: 65px;
  width: 65px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-group-2 {
  width: 384px;
  min-height: 162px;
  background-size: auto;
  height: auto;
  margin: -65px auto 0 95px;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-icon-3 {
  height: 65px;
  width: 65px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-group-3 {
  width: 384px;
  min-height: 162px;
  background-size: auto;
  height: auto;
  margin: -65px auto 0 95px;
}

.u-section-2 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 30px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 650px;
  }

  .u-section-2 .u-list-1 {
    width: 449px;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 574px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 20px;
  }

  .u-section-2 .u-group-1 {
    width: 364px;
    min-height: 130px;
    margin-right: 0;
    margin-left: 85px;
    height: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 20px;
  }

  .u-section-2 .u-group-2 {
    width: 364px;
    min-height: 130px;
    margin-right: 0;
    margin-left: 85px;
    height: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 20px;
  }

  .u-section-2 .u-group-3 {
    width: 364px;
    min-height: 130px;
    margin-right: 0;
    margin-left: 85px;
    height: auto;
  }

  .u-section-2 .u-container-layout-8 {
    padding-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 624px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 50px;
    padding-right: 30px;
  }

  .u-section-2 .u-list-1 {
    width: 660px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 524px;
  }

  .u-section-2 .u-group-1 {
    width: 565px;
    min-height: 137px;
    margin-left: 95px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-group-2 {
    width: 565px;
    min-height: 137px;
    margin-left: 95px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-group-3 {
    width: 565px;
    min-height: 137px;
    margin-left: 95px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 584px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 504px;
  }

  .u-section-2 .u-group-1 {
    width: 405px;
    min-height: 131px;
  }

  .u-section-2 .u-group-2 {
    width: 405px;
    min-height: 131px;
  }

  .u-section-2 .u-group-3 {
    width: 405px;
    min-height: 131px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 50px;
  }

  .u-section-2 .u-group-1 {
    width: 295px;
    min-height: 152px;
    margin-top: 20px;
    margin-right: 5px;
    margin-left: 0;
  }

  .u-section-2 .u-group-2 {
    width: 295px;
    min-height: 152px;
    margin-top: 20px;
    margin-right: 5px;
    margin-left: 0;
  }

  .u-section-2 .u-group-3 {
    width: 295px;
    min-height: 152px;
    margin-top: 20px;
    margin-right: 5px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 625px;
}

.u-section-3 .u-list-1 {
  margin: 60px 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 486px;
  grid-gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 41px 0 0;
}

.u-section-3 .u-line-1 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  margin: 0 41px 0 0;
}

.u-section-3 .u-line-2 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.875rem;
  margin: 0 41px 0 0;
}

.u-section-3 .u-line-3 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 30px 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.875rem;
  margin: 0 41px 0 0;
}

.u-section-3 .u-line-4 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-8 {
  font-style: italic;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 402px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 254px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 254px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 254px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 254px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-1 {
    margin-right: 193px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 193px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 193px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 193px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 148px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 148px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 148px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 148px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 92px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    margin-right: 92px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
    margin-right: 92px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
    margin-right: 92px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 49px 31px 60px;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }
} .u-section-5 {
  min-height: 500px;
}

.u-section-5 .u-map-1 {
  height: 500px;
  margin-top: 10px;
  margin-bottom: -10px;
}